#ifndef _NRF_USER_H_
#define _NRF_USER_H_

#include "NRF24L01.h"

extern u8 NRF_TX_ADDRESS[5];
extern u8 NRF_RX_ADDRESS[6][5];

extern void USER_Config_NRF_Device(void);

extern void USER_Init_RCC(void);
extern void USER_Init_SPI(void);
extern void USER_Init_TIM(void);
extern void USER_Init_IRQ(void);

extern void USER_NRF_TIM_IRQ(void);
extern void USER_NRF_IRQ(void);



#endif
